opal/memoryhooks/ Directory Reference.TH "opal/memoryhooks/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/memoryhooks/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBmemory.c\fP"
.br
.ti -1c
.RI "file \fBmemory.h\fP"
.br
.RI "\fIHooks for catching release of memory from the current process. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBmemory_internal.h\fP"
.br
.in -1c
